Subject: Ticket Assigned - Article Feedback - I just completed a purchase, but my points haven't been credited. Why?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 04:30:13 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I just completed a purchase, but my points haven't been credited. Why? Feedback for:  I just completed a purchase, but my points haven't been credited. Why? Hi i purchased more items but my suktan points it's showing same and just this morning i purchased Bluetooth ipod 69 riyals but my points its same 33 only. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3820427